Bug 213044 - Bad html on SDC config overview page
Bad html on SDC config overview page
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Partha Aji
Beth Nackashi
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
Reported: 2006-10-30 12:44 EST by Ken Ganong
Modified: 2007-04-18 13:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-12 23:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-30 12:44:10 EST
At the Last RHN and System Comparison tab, if there are no comparisons
scheduled, you get this html:

  <th>Last RHN and System Comparison:</th>
    <br /><br />
    No system compares scheduled.[<a href="diffNew">Schedule System Comparison</a>]

1. there is no start tag to match </a>
2. The line breaks shouldn't be there.
3. The verbiage of 'system compares' is bad...  should be comparison.
4. the href for diffNew is a broken link.
Comment 1 Partha Aji 2006-12-11 13:59:06 EST

Comment 2 Partha Aji 2007-02-15 17:16:34 EST
Moving to ON_QA
Comment 3 Partha Aji 2007-02-15 17:18:19 EST
Moving to ON_QA
Comment 4 Beth Nackashi 2007-02-19 12:53:51 EST
Verified HTML and link on webtest.
Comment 5 Brandon Perkins 2007-03-12 23:21:02 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.